<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>SC - Request Status Changed</title>
</head>
<body>
<div>
    <h3 th:text="${title}">SC - Request Status Changed</h3>
    <p th:text="'Hello ' + ${firstName} + ' ' + ${lastName} + ','"></p>
    <br>
    <p th:text="'Your request for insurance policy with Nr. ' + ${requestNumber} + ' and ' + 'holder ' +
     ${holderFirstName} + ' ' + ${holderLastName} + ' ' + 'has been ' + ${status}"></p>
    <p>Please do not hesitate to contact us if you require further information.</p>
    <br>
    <p>Kind regards,</p>
    <p>Your SafetyCar Team</p>
    <p>safety.car.team7@gmail.com</p>
</div>
</body>
</html>